Subject: Ticket Assigned - Charged twice
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 10 Nov 2020 23:43:30 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Charged twice Hello,

To whom this may concern, I recently made an order with Max and I’m unsure why I am charged twice. One which is already deducted and one still in pending. I have called my bank already but they have told me that the problem is on Max’s end. I have attached screenshots of the transaction. Please see what is going on. I hope to hear back as soon as possible. My number is +97332157823.

> 
> Thank you,
> 
> Amaany 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1669445